Subject: Re: ID : 19417837 - Broker ES - FC Barcelona vs CD Leganes - 20/01/2019 - Consecutive tickets
From: Rosette Modiri <[email-masked]>
To: Jessica Renaud Aparecido <[email-masked]>
Date: Wed, 16 Jan 2019 08:36:12 -0700 (MST)

Hi Jessica, 

The tickets are correct, used our seats together blurbs. 

Rosette, 

From: "Jessica Renaud Aparecido" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Wednesday, 16 January, 2019 17:56:44 
Subject: ID : 19417837 - Broker ES - FC Barcelona vs CD Leganes - 20/01/2019 - Consecutive tickets 

Dear Rosette, 

This buyer is concerned that her tickets are not correct because she is not sure if they are consecutive. 
I checked the Venue Map and the tickets are indeed at the same "Boca", but I cannot check if the 4 of them are together. 
I received an email informing that "Pig backs for group of 4 tickets (one in front of the other) are allowed." but I am not able to verify if they are one in front of the other. 
Could you please help me? Event is in four days. 

Thank you 

Kind Regards, 
Jéssica